<?php
session_start();

$login_time = $_SESSION['time'];
$logout_time = time();

$sec = $logout_time - $login_time;
echo 'Du har v&aelig;ret online i ' . $sec . ' sekunder<br />';
$min = floor($sec / 60);
echo 'Du har v&aelig;ret online i ' . $min . ' minutter<br />';
$hour = floor($min / 60);
echo 'Du har v&aelig;ret online i ' . $hour . ' timer<br />';
$coins = floor($sec / 360);
echo 'Det giver dig ' . $coins . ' pycoins<br />';
?>
<br />
<br />
<br />
$_SERVER['PHP_SELF'] = 
<?php
print $_SERVER['PHP_SELF'];
?>